---
ciscoPacketCaptureMIB: 1.3.6.1.4.1.9.9.602
cpcMIBNotification: 1.3.6.1.4.1.9.9.602.0
cpcMIBObjects: 1.3.6.1.4.1.9.9.602.1
cpcGenericConfig: 1.3.6.1.4.1.9.9.602.1.1
cpcMaxSessionAllowed: 1.3.6.1.4.1.9.9.602.1.1.1
cpcSessionConfigTable: 1.3.6.1.4.1.9.9.602.1.1.2
cpcSessionConfigEntry: 1.3.6.1.4.1.9.9.602.1.1.2.1
cpcSessionId: 1.3.6.1.4.1.9.9.602.1.1.2.1.1
cpcSessionOperStatus: 1.3.6.1.4.1.9.9.602.1.1.2.1.2
cpcSessionDestFileName: 1.3.6.1.4.1.9.9.602.1.1.2.1.3
cpcSessionPacketLength: 1.3.6.1.4.1.9.9.602.1.1.2.1.4
cpcSessionPacketLimits: 1.3.6.1.4.1.9.9.602.1.1.2.1.5
cpcSessionAction: 1.3.6.1.4.1.9.9.602.1.1.2.1.6
cpcSessionConfigStatus: 1.3.6.1.4.1.9.9.602.1.1.2.1.7
cpcSessionPacketRateLimit: 1.3.6.1.4.1.9.9.602.1.1.2.1.8
cpcSessionDescr: 1.3.6.1.4.1.9.9.602.1.1.2.1.9
cpcSessionMaxSources: 1.3.6.1.4.1.9.9.602.1.1.3
cpcCaptureSourceIfTable: 1.3.6.1.4.1.9.9.602.1.1.4
cpcCaptureSourceIfEntry: 1.3.6.1.4.1.9.9.602.1.1.4.1
cpcCaptureSourceIfDirection: 1.3.6.1.4.1.9.9.602.1.1.4.1.1
cpcCaptureSourceIfStatus: 1.3.6.1.4.1.9.9.602.1.1.4.1.2
cpcFilterConfig: 1.3.6.1.4.1.9.9.602.1.2
cpcMaxFilterAllowed: 1.3.6.1.4.1.9.9.602.1.2.1
cpcMacFilterTable: 1.3.6.1.4.1.9.9.602.1.2.2
cpcMacFilterEntry: 1.3.6.1.4.1.9.9.602.1.2.2.1
cpcMacFilterMacAddress: 1.3.6.1.4.1.9.9.602.1.2.2.1.1
cpcMacFilterCriteria: 1.3.6.1.4.1.9.9.602.1.2.2.1.2
cpcMacFilterRowStatus: 1.3.6.1.4.1.9.9.602.1.2.2.1.3
cpcIpFilterTable: 1.3.6.1.4.1.9.9.602.1.2.3
cpcIpFilterEntry: 1.3.6.1.4.1.9.9.602.1.2.3.1
cpcIpFilterAddressType: 1.3.6.1.4.1.9.9.602.1.2.3.1.1
cpcIpFilterAddress: 1.3.6.1.4.1.9.9.602.1.2.3.1.2
cpcIpFilterCriteria: 1.3.6.1.4.1.9.9.602.1.2.3.1.3
cpcIpFilterMask: 1.3.6.1.4.1.9.9.602.1.2.3.1.4
cpcIpFilterRowStatus: 1.3.6.1.4.1.9.9.602.1.2.3.1.5
cpcMaxMacFilterAllowed: 1.3.6.1.4.1.9.9.602.1.2.4
cpcMaxIpFilterAllowed: 1.3.6.1.4.1.9.9.602.1.2.5
cpcPacketLengthFilterTable: 1.3.6.1.4.1.9.9.602.1.2.6
cpcPacketLengthFilterEntry: 1.3.6.1.4.1.9.9.602.1.2.6.1
cpcPacketLengthFilterMin: 1.3.6.1.4.1.9.9.602.1.2.6.1.1
cpcPacketLengthFilterMax: 1.3.6.1.4.1.9.9.602.1.2.6.1.2
cpcMaxEthertypeFilterAllowed: 1.3.6.1.4.1.9.9.602.1.2.7
cpcEthertypeFilterTable: 1.3.6.1.4.1.9.9.602.1.2.8
cpcEthertypeFilterEntry: 1.3.6.1.4.1.9.9.602.1.2.8.1
cpcEthertypeFilterValue: 1.3.6.1.4.1.9.9.602.1.2.8.1.1
cpcEthertypeFilterStatus: 1.3.6.1.4.1.9.9.602.1.2.8.1.2
cpcMaxVlanFilterAllowed: 1.3.6.1.4.1.9.9.602.1.2.9
cpcVlanFilterTable: 1.3.6.1.4.1.9.9.602.1.2.10
cpcVlanFilterEntry: 1.3.6.1.4.1.9.9.602.1.2.10.1
cpcVlanFilterVlanIndex: 1.3.6.1.4.1.9.9.602.1.2.10.1.1
cpcVlanFilterRowStatus: 1.3.6.1.4.1.9.9.602.1.2.10.1.2
cpcMaxAccessGroupFilterAllowed: 1.3.6.1.4.1.9.9.602.1.2.11
cpcAccessGroupFilterTable: 1.3.6.1.4.1.9.9.602.1.2.12
cpcAccessGroupFilterEntry: 1.3.6.1.4.1.9.9.602.1.2.12.1
cpcAccessGroupFilterType: 1.3.6.1.4.1.9.9.602.1.2.12.1.1
cpcAccessGroupFilterName: 1.3.6.1.4.1.9.9.602.1.2.12.1.2
cpcAccessGroupFilterStatus: 1.3.6.1.4.1.9.9.602.1.2.12.1.3
cpcBufferConfig: 1.3.6.1.4.1.9.9.602.1.3
cpcBufferConfigTable: 1.3.6.1.4.1.9.9.602.1.3.1
cpcBufferConfigEntry: 1.3.6.1.4.1.9.9.602.1.3.1.1
cpcBufferType: 1.3.6.1.4.1.9.9.602.1.3.1.1.1
cpcBufferSize: 1.3.6.1.4.1.9.9.602.1.3.1.1.2
cpcBufferAction: 1.3.6.1.4.1.9.9.602.1.3.1.1.3
cpcBufferOperStatus: 1.3.6.1.4.1.9.9.602.1.3.1.1.4
cpcScheduleConfig: 1.3.6.1.4.1.9.9.602.1.4
cpcScheduleConfigTable: 1.3.6.1.4.1.9.9.602.1.4.1
cpcScheduleConfigEntry: 1.3.6.1.4.1.9.9.602.1.4.1.1
cpcScheduleStartTime: 1.3.6.1.4.1.9.9.602.1.4.1.1.1
cpcScheduleCapturePeriod: 1.3.6.1.4.1.9.9.602.1.4.1.1.2
cpcSessionStats: 1.3.6.1.4.1.9.9.602.1.5
cpcSessionStatsTable: 1.3.6.1.4.1.9.9.602.1.5.1
cpcSessionStatsEntry: 1.3.6.1.4.1.9.9.602.1.5.1.1
cpcSessionPacketsReceived: 1.3.6.1.4.1.9.9.602.1.5.1.1.1
cpcSessionPacketsCaptured: 1.3.6.1.4.1.9.9.602.1.5.1.1.2
cpcSessionPacketsDropped: 1.3.6.1.4.1.9.9.602.1.5.1.1.3
cpcMIBConformance: 1.3.6.1.4.1.9.9.602.2
cpcMIBCompliances: 1.3.6.1.4.1.9.9.602.2.1
cpcCompliance: 1.3.6.1.4.1.9.9.602.2.1.1
cpcComplianceRev1: 1.3.6.1.4.1.9.9.602.2.1.2
cpcMIBGroups: 1.3.6.1.4.1.9.9.602.2.2
cpcGenericConfigGroup: 1.3.6.1.4.1.9.9.602.2.2.1
cpcFilterConfigGroup: 1.3.6.1.4.1.9.9.602.2.2.2
cpcMacFilterConfigGroup: 1.3.6.1.4.1.9.9.602.2.2.3
cpcIpFilterConfigGroup: 1.3.6.1.4.1.9.9.602.2.2.4
cpcDestFileNameConfigGroup: 1.3.6.1.4.1.9.9.602.2.2.5
cpcPacketLengthFilterConfigGroup: 1.3.6.1.4.1.9.9.602.2.2.6
cpcEthertypeFilterConfigGroup: 1.3.6.1.4.1.9.9.602.2.2.7
cpcVlanFilterConfigGroup: 1.3.6.1.4.1.9.9.602.2.2.8
cpcAccessGroupFilterConfigGroup: 1.3.6.1.4.1.9.9.602.2.2.9
cpcBufferConfigGroup: 1.3.6.1.4.1.9.9.602.2.2.10
cpcScheduleConfigGroup: 1.3.6.1.4.1.9.9.602.2.2.11
cpcSessionStatsGroup: 1.3.6.1.4.1.9.9.602.2.2.12
cpcMaxMacFilterConfigGroup: 1.3.6.1.4.1.9.9.602.2.2.13
cpcMaxIpFilterConfigGroup: 1.3.6.1.4.1.9.9.602.2.2.14
cpcSessionPacketRateLimitGroup: 1.3.6.1.4.1.9.9.602.2.2.15
cpcSessionDescrGroup: 1.3.6.1.4.1.9.9.602.2.2.16